Ainda não tem acesso? Estude com a gente! Matricule-se
Ainda não tem acesso? Estude com a gente! Matricule-se

NodeJS v12.13.1 pode usar?

Sei que 4 versões a frente é muita coisa, mas fazer o curso com uma versão bem atrasada não é legal... Queria saber se é possível prosseguir com essa versão 12.13.1, que baixei agora em 19/11/2019.

1 resposta

Oi, Reinaldo, tudo bem?

Eu usei versões mais atuais para fazer esse curso, não lembro qual exatamente. Se tiver algum problema, poste no fórum que iremos te ajudar a resolver :}